RubyGems Navigation menu

octocat_herder 0.1.3

This gem provides Ruby bindings to the v3 GitHub API

Versions:

  1. 0.1.3 - November 06, 2011 (16.5 KB)
  2. 0.1.2 - October 17, 2011 (16.5 KB)
  3. 0.1.1 - August 12, 2011 (16.5 KB)
  4. 0.1.0 - August 12, 2011 (16 KB)
  5. 0.0.2 - July 21, 2011 (10 KB)

Runtime Dependencies (2):

  • httparty ~> 0.8.0
  • link_header ~> 0.0.5
  • Development Dependencies (8):

  • bluecloth ~> 2.1.0
  • bundler ~> 1.0
  • jeweler ~> 1.6.4
  • mocha ~> 0.9.12
  • rcov >= 0
  • rdoc ~> 3.8.0
  • rspec ~> 2.6.0
  • yard ~> 0.6.0
  • Owners:

    Authors:

    • Jacob Helwig

    SHA 256 checksum:

    09f3680457baf34ae2df5e5e4e86a3c0c540edefb328798d95ee80deee51db57

    Total downloads 11,138

    For this version 2,920

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: